### Constant

# EDataServer SOURCE_CREDENTIAL_PASSWORD

#### Declaration

    #define E_SOURCE_CREDENTIAL_PASSWORD "password"

#### Description

A name of the named parameter used for passwords in credentials, used to authenticate users with `e_source_invoke_authenticate_sync()` and e_source_invoke_authenticate(). The named parameter is optional, different authentication methods can use different names.